=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-ProtectCSRF   .*/CGI-Application-Plugin-ProtectCSRF-v?@ANY_VERSION@@ARCHIVE_EXT@$
